using System;

namespace Programma
{
    class Program
    {
        static void Main(string[] args)
        {
            Console.WriteLine("Klasse A testen");
            A a = new A();
            a.Test();

            Console.WriteLine("Klasse B testen");
            B b = new B();
            b.Test();

            Console.WriteLine("Klasse B testen vanuit klasse A");
            a.TestB();

            Console.WriteLine("Klasse C testen");
            Bibliotheek.C c = new Bibliotheek.C();
            c.Test();

            Console.WriteLine("Klasse C testen vanuit klasse A");
            a.TestC();
        }
    }
}
